## php-horde-text-filter 2.2.0

=== debian/changelog ===
php-horde-text-filter (2.2.0-1) unstable; urgency=low

  * New upstream version 2.2.0
    - JsMin text filter is now optional (Closes: #705317, #706151, #730117)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 20:47:16 +0100

php-horde-text-filter (2.1.5+debian0-1) unstable; urgency=low

  * New upstream version 2.1.5+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 19:19:12 +0100

php-horde-text-filter (2.1.4+debian0-1) unstable; urgency=low

  * New upstream version 2.1.4+debian0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 18:03:10 +0200

php-horde-text-filter (2.1.3+debian0-1) unstable; urgency=low

  * New upstream version 2.1.3, repacked

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 19:27:51 +0200

php-horde-text-filter (2.1.2+debian0-2) unstable; urgency=low

  * Use pristine-tar (with filtering)
  * Silence check_jsmin

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:25:21 +0200

php-horde-text-filter (2.1.2+debian0-1) unstable; urgency=low

  * New upstream version 2.1.2
  * Update changelog of 2.0.3+debian0-2 to avoid lintian warning

 -- Mathieu Parent <sathieu@debian.org>  Thu, 23 May 2013 22:18:47 +0200

php-horde-text-filter (2.1.1+debian0-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 21:06:26 +0200

php-horde-text-filter (2.1.0+debian0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 18:06:40 +0200

php-horde-text-filter (2.0.4+debian0-1) unstable; urgency=low

  * New upstream version 2.0.4+debian0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 22:36:28 +0100

php-horde-text-filter (2.0.3+debian0-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 21:20:53 +0100

php-horde-text-filter (2.0.3+debian0-2) unstable; urgency=low

  * Remove "non-free files in upstream tarball ("The Software shall be used
    for Good, ...")" (Closes: #692629)
    - Remove from upstream release
    - Fails if it still exists
    - Remove from package.xml after configure step (this requires
      pkg-php-tools >= 1.1)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 06 Jan 2013 19:22:18 +0100

php-horde-text-filter (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Homepage
  * Added Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 22:03:30 +0100

php-horde-text-filter (1.1.2-1) unstable; urgency=low

  * Horde_Text_Filter package.
  * Initial packaging (Closes: #635815)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:35:21 +0100
