## php-horde-text-filter 2.3.3

=== debian/changelog ===
php-horde-text-filter (2.3.3-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564040).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 12:11:33 -0700

php-horde-text-filter (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 22:18:32 +0100

php-horde-text-filter (2.3.2-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:35:23 +0200

php-horde-text-filter (2.3.2-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 23:59:57 +0200

php-horde-text-filter (2.3.1-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.3.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:40:15 +0200

php-horde-text-filter (2.2.1-5) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 13:27:14 +0200

php-horde-text-filter (2.2.1-4) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:38:14 +0200

php-horde-text-filter (2.2.1-3) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:35:29 +0200

php-horde-text-filter (2.2.1-2) unstable; urgency=medium

  * Downgrade Horde_Text_Filter_Jsmin recommends to suggests
    - d/pkg-php-tools-overrides: Horde_Text_Filter_Jsmin overrided to none
      (Closes: #751491)
    - d/control: add php-horde-text-filter-jsmin in suggests

 -- Mathieu Parent <sathieu@debian.org>  Sun, 15 Jun 2014 21:29:17 +0200

php-horde-text-filter (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 13:09:05 +0200
