=== debian/control ===
Source: php-horde-text-filter
Section: php
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.1), pear-horde-channel
Standards-Version: 3.9.6
Homepage: http://www.horde.org/
Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-text-filter.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-text-filter.git

Package: php-horde-text-filter
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: php-horde-text-filter-jsmin
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 This package is part of Horde, a web application Framework written in PHP with
 modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
 list), Gollem (file manager), etc.
