## php-horde-text-filter 2.3.5

=== debian/changelog ===
php-horde-text-filter (2.3.5-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compat.patch: PHPUnit 6 has namespaced
    classes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 21 Feb 2018 13:24:22 -0800

php-horde-text-filter (2.3.5-1) unstable; urgency=high

  * New upstream version 2.3.5
    + SECURITY: Fix XSS with data:html links and form actions.
      Closes: #837150 and urgency set to high

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 13:54:11 +0200

php-horde-text-filter (2.3.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 06:53:26 +0200

php-horde-text-filter (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:25:15 +0100

php-horde-text-filter (2.3.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 11:45:07 +0100
