## php-horde-text-filter 2.3.7

=== debian/changelog ===
php-horde-text-filter (2.3.7-1) unstable; urgency=medium

  * New upstream version 2.3.7:
    - CVE-2021-26929: Fix XSS issue. (Closes: #982769).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 Feb 2021 22:05:19 +0100

php-horde-text-filter (2.3.6-7) unstable; urgency=medium

  * d/t/control: Require php-horde-text-flowed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Sep 2020 20:18:37 +0000

php-horde-text-filter (2.3.6-6) unstable; urgency=medium

  * d/patches: Add debian/patches/1010_phpunit-8.x+9.x.patch.
    Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 Jul 2020 10:40:43 +0000

php-horde-text-filter (2.3.6-5) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 11:48:11 +0200

php-horde-text-filter (2.3.6-4) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959282).

  [ Mathieu Parent ]
  * Actually the patch is applied upstream

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:49:53 +0200

php-horde-text-filter (2.3.6-3) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
    - protect the -, this is not a range (Closes: #935816)
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 21:34:21 +0200

php-horde-text-filter (2.3.6-2) unstable; urgency=medium

  * Standards-Version: 4.4.0, no change
  * Source-only upload

 -- Mathieu Parent <sathieu@debian.org>  Mon, 15 Jul 2019 09:47:20 +0200

php-horde-text-filter (2.3.6-1) unstable; urgency=medium

  * New upstream version 2.3.6
    - regexps: protect the -, this is not a range (Closes: #931255)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 14 Jul 2019 08:19:50 +0200

php-horde-text-filter (2.3.5-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 09:22:54 +0200

php-horde-text-filter (2.3.5-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 14:22:07 +0200
