=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

check_jsmin:
	@if [ -e Horde_Text_Filter-*/lib/Horde/Text/Filter/JavascriptMinify/JsMin.php ]; then \
	      echo " *****************************************"; \
	      echo " **                                     **"; \
	      echo " **  tar contains non-free JsMin!       **"; \
	      echo " **                                     **"; \
	      echo " *****************************************"; \
	      echo "This library should be stripped."; \
	      echo "(See bugs.debian.org/692629)"; \
	      echo ""; \
	      exit 1; \
	fi

override_dh_prep: check_jsmin
	dh_prep -O--buildsystem=phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	# Remove references of JsMin
	sed -i 's@^.*Horde/Text/Filter/JavascriptMinify/JsMin\.php.*$$@@' Horde_Text_Filter-*/package.xml
